/* SalonTracker Online Booking Generated Stylesheet v1. Copryright 2017 SalonTracker
Brown
Deep_Orange
*/
@import url('https://code.getmdl.io/1.3.0/material.brown-deep_orange.min.css');
/*Background*/
body{
background-color:
#C0A280
}

/*IconColour*/
.iconBGcircle{
background-color:
#6F4328
!important;
}

/*PrimaryButtonColour*/
.buttonPrimary{
background-color:
#6F4328
!important;
}

/*SecondaryButtonColour*/
.buttonSecondary{
background-color:
#6F4328
!important;
}

/*SplashLoader*/
.loader{
background-image:
url('https://online-v2.salontracker.co.uk/Themes/Images/loader_light.gif');
!important;
}

/*Custom CSS*/
.mdl-button {
   background:#6F4328!important;

   color:white!important;

}

.mdl-button--raised.mdl-button--colored {
   background:#6F4328!important;

    color:white!important;

}
a {
    color:#6F4328!important;

}
span {
   color:#000000!important;

}
.mdl-card {
    background:#C0A280!important;

}

